/* -- NAVBAR -- */
.nav{
    background-color: #F4F5EF;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 7%;
    padding-right: 7%;
}
.home{
    height: 6rem;
}

.navList{
    display: flex;
    justify-content: space-between;
    width: 38rem;
}
.navItem{
    font-size: 18px;
    text-decoration: none;
    color: black;
    /* font-weight: bold; */
    font-family: 'Lato', sans-serif;
    letter-spacing: 2px;
}
.navItem:hover{
    color: gray;
}
.navMsg{
    height: 10px;
    background-color: #fce6d6;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}


/* FOOTER */
.footer{
    background-color: #F4F5EF;
    height: 35vh;
    display: flex;
    /* justify-content: space-evenly; */
    align-items: center;
    padding-left: 7%;
    padding-right: 7%;
}
.footerSection{
    height: 80%;
    width: 33%;
}
.footerColumn{
    margin-top: 10px;
}
.footerinput{
    height: 30px;
    width: 80%;
    padding-left: 10px;
    margin-top: 10px;
    background-color: #dee1cf;
    font-size: 15px;
}
.footerinput2{
    height: 100px;
    font-size: 15px;
    width: 80%;
    padding-left: 10px;
    margin-top: 10px;
    background-color: #dee1cf;
}
.footerImg{
    height: 45px;
    border-radius: 13px;
}
.footerMedia{
    display: flex;
    height: 45px;
    width: 50%;
    margin-top: 10px;
}
.footerSocialInfo{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 10px;
}
.copyright{
    height: 10vh;
    background-color: #fce6d6;
    display: flex;
    align-items: center;
    justify-content: center;
    color: gray;
    padding-left: 7%;
    padding-right: 7%;
}
.copyrightContent{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.copyrightLinks{
    text-decoration: none;
    color: gray;
}